Subject: Organizational Structure Topic - Berney Aucoin
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 21 Nov 2001 08:43:21 -0800 (PST)

Bernie
Good Morning. I hope all is well.

I have tried not bother you with this project during 4Q, but now I need for you to review the content that was developed for your area. Please make an effort to review this content and get it back to me next week COB Nov. 28th.. You can add, subtract, correct, etc. to this content. Thanks on advance

Have a Happy Thanksgiving and safe travels.

Cheers
Kirk
---------------------- Forwarded by Kirk McDaniel/HOU/EES on 11/21/2001 10:36 AM ---------------------------

[email-masked] on 11/20/2001 08:44:26 PM
To:	[email-masked]
cc:	[email-masked], [email-masked] 
Subject:	Organizational Structure Topic - Berney Aucoin

Kirk -

Attached is our draft of the Organizational Structure topic for the
Knowledge System. Berney Aucoin is the official sign-off for this topic. He
is also responsible for the Accounting and Reporting topic which will not
be ready for sign-off until mid-December. Monica is currently working with
Errol McLaughlin to help develop this topic.

I know challenging times are ahead, please let me know what I can do to
help facilitate this review process. Ideally, we would like to have this
topic edited (includes providing any missing content) by Monday, December
10th.

Thank you.

(See attached file: Org Structure Topic_V1.doc)

Sheri A. Righi
Accenture
Human Performance Service Line
Hartford - One Financial Plaza
Direct Dial: 860 756 2245
VPN & Octel: 765 2245
e-mail: [email-masked]

This message is for the designated recipient only and may contain
privileged, proprietary, or otherwise private information.  If you have
received it in error, please notify the sender immediately and delete the
original.  Any other use of the email by you is prohibited.
 - Org Structure Topic_V1.doc